<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="プラグイン"/>
	<Patch 					value="アップデートパッチ"/>
	<CriticalPatch 				value="重要なパッチ"/>
	<Upgrade 				value="アップグレード"/>
	<MoreInfo 				value="詳細情報"/>
	<Close 					value="閉じる"/>
	<PatchURL				value="今すぐダウンロード"/>
	<Downloading 				value="重要な製品アップデートをダウンロードしています。"/>
	<Downloaded 				value="ダウンロードが完了しました。インストールするためには、ここからクリックしてください。"/>
	<DefaultDescriptionPlugIn		value="主要プラグインであなたの製品を強化。詳細を見..."/>
	<DefaultDescriptionPatch		value="今すぐ無料の最新版をゲット。詳細を見る..."/>
	<DefaultDescriptionCriticalPatch	value="重要な製品アップデートが必要です。今すぐアップデート..."/>
	<DefaultDescriptionUpgrade		value="最新版へのアップグレード。詳細を見る..."/>
	<HintNeverShowAgain			value="今後このメッセージを表示しない"/>
</Language>